Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sum.ereignis
Class Schrift

    java.lang.Object
      sum.ereignis.Schrift

All Implemented Interfaces:
  Serializable

    public class Schrift

extends Object
implements Serializable

Konstanten fuer Schriftarten.

Version:
  7.0 vom 21.9.2008
Author:
  Bernard Schriek
See Also:
  Serialized Form

Field Summary
`static String` | `ARIAL`
`static int` | `FETT`
`static String` | `HELVETICA`
`static int` | `KURSIV`
`static int` | `KURSIVFETT`
`static int` | `STANDARDGROESSE`
`static Font` | `STANDARDSCHRIFT`
`static String` | `STANDARDSCHRIFTART`
`static int` | `STANDARDSTIL`
`static String` | `TIMESROMAN`

Constructor Summary
`Schrift()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ARIAL

    public static final String ARIAL

See Also:
  Constant Field Values

### FETT

    public static final int FETT

See Also:
  Constant Field Values

### HELVETICA

    public static final String HELVETICA

See Also:
  Constant Field Values

### KURSIV

    public static final int KURSIV

See Also:
  Constant Field Values

### KURSIVFETT

    public static final int KURSIVFETT

See Also:
  Constant Field Values

### STANDARDGROESSE

    public static final int STANDARDGROESSE

See Also:
  Constant Field Values

### STANDARDSCHRIFT

    public static final Font STANDARDSCHRIFT

### STANDARDSCHRIFTART

    public static final String STANDARDSCHRIFTART

See Also:
  Constant Field Values

### STANDARDSTIL

    public static final int STANDARDSTIL

See Also:
  Constant Field Values

### TIMESROMAN

    public static final String TIMESROMAN

See Also:
  Constant Field Values

Constructor Detail

### Schrift

    public Schrift()

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD